## libmoosex-lazyrequire-perl 0.06

=== debian/changelog ===
libmoosex-lazyrequire-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Bump (build-)dep on libmoose-perl to >= 0.94.
  * No longer run release tests.
    * Remove build-dep on libtest-pod-perl.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 19 Jul 2010 16:59:23 +0900

libmoosex-lazyrequire-perl (0.04-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Update short description

  [ Salvatore Bonaccorso ]
  * Add Build-Depends-Indep on libtest-exception-perl. Fixes FTBFS 
    (Closes: #569460).
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Refresh debian/copyright to machine readable format specification proposed
    in DEP5 revision 135. Update debian/* packaging stanza. 
  * Add alternate Build-Depends on perl (>= 5.10.1) | libtest-simple-perl (>=
    0.88). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 11 Feb 2010 21:38:05 +0100

libmoosex-lazyrequire-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2009 03:13:26 +0200

libmoosex-lazyrequire-perl (0.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release
  * debian/control: bump Standards-Version to 3.8.3
  * debian/control: build-dep on debhelper 7.0.50 for override_dh_*

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 18 Aug 2009 18:46:14 +0200

libmoosex-lazyrequire-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #541597).

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 22:46:26 +0200
