=== debian/control ===
Source: libmoosex-lazyrequire-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libmoosex-types-perl,
  libnamespace-autoclean-perl, libaliased-perl (>= 0.30), libmoose-perl (>= 0.94),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-LazyRequire/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-lazyrequire-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-lazyrequire-perl/

Package: libmoosex-lazyrequire-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-types-perl,
 libnamespace-autoclean-perl, libaliased-perl (>= 0.30),
 libmoose-perl (>= 0.94)
Description: Moose extension to delay errors for attribute declarations
 MooseX::LazyRequire adds a lazy_require option to Moose attribute
 declarations.
 .
 The reader methods for all attributes with that option will throw an
 exception unless a value for the attributes was provided earlier by a
 constructor parameter or through a writer method.
