## libmoosex-lazyrequire-perl 0.07

=== debian/changelog ===
libmoosex-lazyrequire-perl (0.07-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright year
  * Replace "Debian GNU/Linux" with just "Debian" in debian/copyright
  * Fix copyright-refers-to-symlink-license
  * Bump debhelper compat level to 8
  * Bump Standards-Version (no changes needed)
  * Add myself to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 20:20:49 +0200
