=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-LazyRequire/   .*/MooseX-LazyRequire-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
