## libmoosex-lazyrequire-perl 0.09

=== debian/changelog ===
libmoosex-lazyrequire-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Remove (build) dep on libmoosex-types-perl
  * Replace build dep on libtext-exception-perl with libtest-fatal-perl
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update copyright to Copyright-FOrmat 1.0
  * Build depend on libtest-checkdeps-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:27:53 +0100
