## libmoosex-lazyrequire-perl 0.10

=== debian/changelog ===
libmoosex-lazyrequire-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:06:40 +0100
