=== debian/control ===
Source: libmoosex-lazyrequire-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libaliased-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtest-checkdeps-perl,
 libtest-fatal-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-lazyrequire-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-lazyrequire-perl.git
Homepage: https://metacpan.org/release/MooseX-LazyRequire/

Package: libmoosex-lazyrequire-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libaliased-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Description: Moose extension to delay errors for attribute declarations
 MooseX::LazyRequire adds a lazy_require option to Moose attribute
 declarations.
 .
 The reader methods for all attributes with that option will throw an
 exception unless a value for the attributes was provided earlier by a
 constructor parameter or through a writer method.
