=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-LazyRequire/   .*/MooseX-LazyRequire-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
