=== debian/control ===
Source: libmoosex-lazyrequire-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libaliased-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libtest-checkdeps-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-lazyrequire-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-lazyrequire-perl.git
Homepage: https://metacpan.org/release/MooseX-LazyRequire
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-lazyrequire-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libaliased-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Moose extension to delay errors for attribute declarations
 MooseX::LazyRequire adds a lazy_require option to Moose attribute
 declarations.
 .
 The reader methods for all attributes with that option will throw an
 exception unless a value for the attributes was provided earlier by a
 constructor parameter or through a writer method.
