=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/libmoosex-lazyrequire-perl/usr/share/man/man3/MooseX::LazyRequire::Meta::Attribute::Trait::LazyRequire.3pm
