=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-LazyRequire   .*/MooseX-LazyRequire-v?@ANY_VERSION@@ARCHIVE_EXT@$
